server {
    if ($host = portal.techgel.vn) {
        return 301 https://$host$request_uri;
    } # managed by Certbot


    listen 80;
    server_name portal.quan-ng.uk portal.techgel.vn;

    return 301 https://$host$request_uri;


}

server {
    listen 443 ssl;
    server_name portal.quan-ng.uk portal.techgel.vn;
    ssl_certificate /etc/letsencrypt/live/techgel-erp/fullchain.pem; # managed by Certbot
    ssl_certificate_key /etc/letsencrypt/live/techgel-erp/privkey.pem; # managed by Certbot

    root /srv/uploads/ftp-service/erp/frontend/techgel-portal;
    index index.html;

    location / {
        try_files $uri /index.html;
    }



}
